from django.contrib import admin
from crm import models
# Register your models here.
admin.site.register(models.Company)
admin.site.register(models.Consumer)
admin.site.register(models.ConsumerPerm)
admin.site.register(models.ConsumerRole)
